Säkerhetsbulletin från Debian

DSA-2942-1 typo3-src -- säkerhetsuppdatering

Rapporterat den:
2014-06-01
Berörda paket:
typo3-src
Sårbara:
Ja
Referenser i säkerhetsdatabaser:
I Debians felrapporteringssystem: Fel 749215.
Ytterligare information:

Flera säkerhetsproblem har upptäckts i Typo3 CMS. Mer information kan hittas i uppströmsbulletinen: http://typo3.org/teams/security/security-bulletins/typo3-core/typo3-core-sa-2014-001/

För den stabila utgåvan (Wheezy) har detta problem rättats i version 4.5.19+dfsg1-5+wheezy3.

För uttestningsutgåvan (Jessie) har detta problem rättats i version 4.5.34+dfsg1-1.

För den instabila utgåvan (Sid) har detta problem rättats i version 4.5.34+dfsg1-1.

Vi rekommenderar att ni uppgraderar era typo3-src-paket.